fields:
  crop:
    width: 1/3
    label: Image Crop
    type: imagecrop
    minSize:
      width: 350
      height: 450
    targetSize:
      width: 350
      height: 450
    preserveAspectRatio: true
